Subject: Ticket Assigned - Re: Thank you for collecting your order and want refund
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 15 May 2022 01:57:12 +0000

Hi Athar Mubark,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Re: Thank you for collecting your order and want refund  Request of Refund for Online Purchase Order number 8170126209
&quot;Evans Abraham George&quot;&lt;[email-masked]&gt; to you &amp; 1 other(s)
Sun, 15 May 2022 01:14:46
4 attachments
82.33 kB87.55 kB80.47 kB123.26 kB
PreviousNext
Dear Sir

Greetings to you.

I am your regular customer and this is with reference to the online purchase Order no 8170126209 that I had purchased and collected from your stores Centre point stores today 14-05-2022, located in Kuwait City behind Awaqaf complex.

The purchase is a gift set perfume which I intend not to use and would want a refund as the person I intend to gift was not accepting…The package has not all been opened and the photos are attached for your reference.

Kindly oblige to consider the case and arrange to expedite the refund process so as to which I could go for another buy.

Anticipating your immediate responsive responses.

Regards 
Evans George
+965 66431593

From: Centrepoint &lt;[email-masked]&gt;
Sent: Sat, 14 May 2022 19:39:20 GMT+0300
To: Evans Abraham George &lt;[email-masked]&gt;
Subject: Thank you for collecting your order

 

				

		

					

								
									
										Order number 8170126209

							

				

		

	

				

							

									

							

							

										
											
												Download
													our apps now

												

												

												  

											
												
												iPhone
												
												Android

									

						

			

		

			

		

					

								

											
												
													Babyshop
													
													Lifestyle
													
													Splash
													
													Shoe Mart
													
													Offers
													
													Clearance

									

						

			

		

    

                

                        
                        	                        	                            Thank you for collecting your order.
                            Hi Evans Abraham George, you’ve successfully collected order number 8170126209 from your collection point. Enjoy your purchases!

                    

    

	

				

						Order Details

						

				

				

							Items
							Description
							Shipped Quantity

				

			

												

								

											

												    																												

											

									

									        LIFESTYLE 

									    									       Calvin Klien Mini 5-Piece Gift Set 

									     									

								        
								       		1

								

						

		

		

	
		Need help? Get in touch

	

				

							

										

										
										
											Write us an email now, we'll get back to you as fast as we can.

								

					

			

						

									

											

											Connect with us on your favourite social network.

								

					

		

		

					

								

										

										
											Reach out in 140 characters! We are @centrepointme.

								

					

			

						

									

											Call us on 18-00-871. 
7 days a week, 24 hours a day

								

					

		

		

			

	

				

								© 2022 Retail World Limited 
						&nbsp;

			

	

				

							
							Privacy Policy&nbsp; |
						    Terms & Conditions

					

		

 

		

	

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4356372